[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Automake 1.5

On Thu, 30 May 2002 17:03:40 +1000
David Findlay <david@davsoft.com.au> wrote:

> Is there any reason why GNU Automake 1.5 is yet to make it into Debian 
> Unstable? KDE 3 and CVS seem to need it. Thanks,

harsh answer:

Yes, because you don't know where to look.

sweeter answer:

apt-cache show automake1.5



dancer@debian.org  http://www.netfort.gr.jp/~dancer

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: